Compac Help Desk - Bug #7203

Job Assigned page > Dispenser side displaying blank.
07/18/2023 03:41 PM - Shubham J

Status: Closed Start date: 07/18/2023
Priority: High Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/18/2023 07:48 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 04:19 PM - Shubham J

- Status changed from Resolved to Closed
